﻿@charset "utf-8";

body {
    font-size: 16px;
    font-family: YuGothic, "Yu Gothic", Meiryo, sans-serif;
    font-weight: 500;
}

a {
    text-decoration: none;
}

/*======================================
	clearfix 
======================================*/
.clearfix:after {
    height: 0;
    font-size: 0;
    clear: both;
    display: block;
    content: ".";
    visibility: hidden;
}

header {
    overflow: hidden;
}

.top_box {
    width: 1400px;
    margin: auto;
}

.top_left {
    width: 35%;
    float: left;
    padding: 1.5% 1%;
}

.top_right {
    width: 63%;
    float: left;
}

.top_navi {
    background: #4588E2;
    height: 30px;
    line-height: 30px;
    position: relative;
}

.top_navi:before {
    content: "";
    height: 30px;
    width: 115px;
    background: url(../img/top_bg.png);
    position: absolute;
    left: -115px;
}

.top_navi:after {
    clear: both;
    content: "";
    height: 30px;
    width: 1000px;
    position: absolute;
    background: #4588E2;
    left: 100%;
}


.top_navi ul li {
    float: right;
    padding: 0 1.5%;
}

.top_navi ul li a {
    color: #fff;
    font-size: 0.8em;
}

.top_navi ul li.top_tel {
    width: 33%;
    min-width: fit-content;
    margin-left: 2%;
    padding: 0.4% 0;
}

.top_navi ul li.top_tel a {
    white-space: nowrap;
    width: 92%;
    display: block;
    pointer-events: none;
    height: 22px;
    line-height: 22px;
    display: block;
    background: #FFFFCC;
    color: #1E67C6;
    font-weight: bold;
    font-size: 0.95em;
    border-radius: 2px;
    padding: 0 4%;
}

.top_tel_ttl {
    vertical-align: -5%;
}

.top_tel_ttl br {
    display: none;
}

.top_tel a img {
    width: 9%;
    margin: 0 1% 0 2%;
    vertical-align: middle;
}

.tel_num {
    font-family: arial, sans-serif;
    font-size: 1.1em;
    vertical-align: middle;
}

.main_navi {}

.main_navi ul {}

.main_navi ul li {
    float: left;
    line-height: 70px;
    margin: 0 2.7%;
    white-space: nowrap;
}

.main_navi ul li a {
    color: #333;
    font-weight: bold;
}

.main_navi ul li a:hover {
    border-bottom: solid 3px #c6dbff;
}

.mv_bg img {
    width: 100%;
    height: 750px;
    object-fit: cover;
}

.main_visual {
    position: relative;
}

.mv_slide_box {
    width: 100%;
    position: absolute;
    bottom: 15%;
}

.mv_slide_position {
    width: 1400px;
    margin: auto;
}

.mv_slide {
    float: left;
    width: 33%;
    margin-left: 3%;
    border: solid 10px rgba(255, 255, 255, 0.5);
    border-radius: 12px;
}

.slick-slide img {
    width: 100%;
}

.slick-arrow {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    background: none;
    border: 0;
}

.slick-arrow:focus {
    outline: none;
}

.prev-arrow {
    left: -50px;
}

.next-arrow {
    right: -50px;
    transform: rotate(180deg);
}

.slick-arrow img {
    width: 60%;
}

.main_visual_txt {
    width: 45%;
    float: right;
    margin-top: 0%;
    padding-bottom: 3%;
    margin-right: 3%;
}

.main_visual_txt img {
    width: 100%;
}

.web_reserve_btn {
    display: block;
    width: 500px;
    margin: 2% auto;
}

.web_reserve_btn:hover {
    opacity: 0.8;
}

.web_reserve_btn_sp {
    display: none;
}

.sp_visa {
    display: none;
}

.corona {
    width: 1400px;
    margin: auto;
}

.corona img {
    width: 100%;
}

.corona_sp {
    display: none;
}

.main_box {
    width: 1400px;
    margin: auto;
}

.main_left {
    width: 71%;
    float: left;
    padding: 2% 0;
}

.main_right {
    width: 22%;
    padding: 2%;
    margin-left: 2%;
    float: left;
}

.main_h2 {
    display: block;
    font-size: 1.4em;
    margin-bottom: 1%;
    padding: 1% 2%;
}

.main_h2 .first {
    /*
	font-size:1.5em;
	color:#3372CA;
*/
}

main section {
    padding: 2%;
}

.time_sp {
    display: none;
}

.time img {
    width: 100%;
    border-radius: 7px;
    -webkit-transition: all .1s;
    transition: all .1s;
}

.time img:hover {
    background: #f2f7ff;
}

#info {
    padding: 1%;
    height: 350px;
    overflow-x: hidden;
    box-shadow: -1px -1px 3px 0px #ddd inset;
}

.info {
    clear: both;
    display: block;
    color: #111;
    border-bottom: dotted 1px #ddd;
    padding: 0.4% 0;
    -webkit-transition: all .1s;
    transition: all .1s;

}

.info:hover {
    background: #c6dbff;
}

.info_date {
    width: 8%;
    float: left;
    padding: 1%;
    margin-left: 1%;
}

.year {
    display: block;
    font-size: 0.8em;
}

.date {
    display: block;
    font-size: 1.2em;
}

.info_cate {
    width: 9%;
    padding: 1%;
    float: left;
    line-height: 33px;
    display: block;
}

.info_cate img {
    width: 100%;
    vertical-align: middle;
}

.info_ttl {
    width: 74%;
    font-size: 1.1em;
    line-height: 33px;
    padding: 1%;
    float: left;
    margin-left: 2%;
}

.btn {
    padding-top: 3%;
    clear: both;
}

.btn a {
    padding: 1.3%;
    border: solid 2px #0D5D84;
    color: #0C5D84;
    font-weight: bold;
    width: 40%;
    display: block;
    text-align: center;
    margin: 2% auto;
    font-size: 0.85em;
    border-radius: 25px;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.btn a:hover {
    color: #fff;
    background: #0D5D84;
}

.catch_box {
    padding: 1%;
}

.catch_photo {
    width: 31%;
    margin: 0.5% 1%;
    float: left;
    overflow: hidden;
}

.catch_photo img {
    width: 100%;
    height: 193px;
    object-fit: cover;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.catch_photo img:hover {
    transform: scale(1.1);
    filter: contrast(1.1) brightness(1.05);
}

.banner {
    width: 100%;
    margin-bottom: 3%;
    display: block;
}

.banner img {
    width: 100%;
}

.banner:hover {
    opacity: 0.8;
}

.mail_magazine {
    border: solid 3px #336666;
    border-radius: 3px;
    margin-bottom: 3%;
}

.magazine_ttl {
    color: #336666;
    font-size: 1.5em;
    font-weight: bold;
    padding: 3% 5%;
    display: block;
    background: #DEEFEF;
}

.magazine_ttl img {
    height: 1em;
    vertical-align: bottom;
    margin-right: 2%;
}

.magazine_txt {
    display: block;
    background: #336666;
    color: #fff;
    padding: 1.5% 5%;
}

.input_label {
    display: block;
    line-height: 1.5;
}

.magazine_name input,
.magazine_mail input {
    width: 90%;
}

.magazine_name {
    display: block;
    padding: 2% 5% 0 5%;
}

.magazine_mail {
    display: block;
    padding: 2% 5% 0 5%;
}

.submit_box {
    text-align: center;
    padding: 3% 0;
}

.creditcard {
    width: 100%;
}

footer {
    clear: both;
    border-top: solid 5px #1E67C6;
    margin-top: 3%;
}

.foot_box {
    width: 1400px;
    margin: auto;
    position: relative;
    padding: 2% 2.5% 0.5% 2.5%;
}

#page-top {
    position: absolute;
    width: 15%;
    height: 35px;
    background: #1E67C6;
    top: -35px;
    left: 5%;
    border-radius: 5px 5px 0 0;
    text-align: center;
    line-height: 35px;
    font-weight: bold;
}

#page-top a {
    color: #fff;
    display: block;
}

#page-top img {
    width: 4%;
    margin-right: 1em;
    transform: rotate(90deg);
}

#page-top a:hover img {
    animation-name: hop;
    animation-duration: 0.3s;
}

@keyframes hop {
    0% {
        transform: rotate(90deg) translateX(20%);
    }

    50% {
        transform: rotate(90deg) translateX(-10%);
    }

    100% {
        transform: rotate(90deg) translateX(0%);
    }
}

.foot_mini_menu {
    position: absolute;
    right: 0;
    top: 0;
    width: 32%;
    height: 22px;
    padding: 0 2%;
    background: #1E67C6;
    border-radius: 0 0 6px 6px;
}

.foot_mini_menu li a {
    float: left;
    color: #fff;
    margin: 2px 5%;
    font-size: 0.9em;
}

.foot_left {
    width: 30%;
    float: left;
    margin: 1%;
    padding: 7% 0;
}

.foot_center {
    width: 25%;
    float: left;
    margin: 1%;
    padding: 7% 0 0 8%;
}

.foot_right {
    width: 30%;
    float: left;
    margin: 1%;
}

.map {
    width: 100%;
    height: 270px;
}

.foot_center address {
    font-style: normal;
    line-height: 1.2;
    font-size: 1.2em;
    font-weight: bold;
}

.foot_bottom {
    clear: both;
    padding: 1% 0;
}

.foot_menu {
    width: 61%;
    float: left;
    font-weight: bold;
    font-size: 0.95em;
    padding: 1.5% 1%;
}

.foot_tel {
    width: 37%;
    float: left;
}

.foot_menu li a {
    color: #000;
    float: left;
    padding: 0 0.5%;
}

.foot_menu li a:after {
    content: "／";
    margin-left: 0.5em;
}

.foot_menu li:last-child a:after {
    content: "";
    display: none;
}

.foot_tel_left {
    float: left;
    width: 52%;
    border-right: dotted 2px #ddd;
    margin-right: 7%;
    white-space: nowrap;
}

.foot_tel_right {
    float: left;
    width: 40%;
}

.foot_tel_ttl {
    font-weight: bold;
    color: #0C5D84;
    display: block;
    margin-bottom: 1%;
}

.foot_tel_left img {
    width: 18%;
    vertical-align: bottom;
}

.foot_yoyaku_num {
    font-size: 1.9em;
    font-family: arial, sans-serif;
    color: #000;
    white-space: nowrap;
    pointer-events: none;
}

.foot_tel_num {
    color: #000;
    pointer-events: none;
    display: block;
    font-weight: bold;
    line-height: 2;
}

.foot_fax_num {
    display: block;
    font-weight: bold;
    line-height: 1.1;
}

.copyright {
    text-align: center;
    background: #1E67C6;
    padding: 0.3%;
    font-size: 0.8em;
    color: #fff;
}

.sp_menu {
    position: fixed;
    display: none;
}

.kanri_sp {
    display: none;
}

/*トップ動画追加分*/
.main_movie {
    height: 260px;
    float: left;
    width: 33%;
    margin-left: 3%;
    border: solid 10px rgba(255, 255, 255, 0.5);
    border-radius: 12px;
}

.main_image {
    height: 260px;
    float: left;
    width: 33%;
    margin-left: 3%;
    border: solid 10px rgba(255, 255, 255, 0.5);
    border-radius: 12px;
}

.mv_slide {
    display: none !important;
}